[Options]
StayOnTop=0
HelpMenuMode=3
HelpMenuSearchWord=1
ShowToolBarButton=1
ShowContextMenuEntry=1
ShowContextMenuEntryOnTop=0
[AutoHotkey]
Extension=ahk
File=E:\DevFrama\PortableAutoHotkey\AutoHotkey\AutoHotkey.chm
Show=0
[NSIS]
Extension=nsi nsh
File=E:\DevFrama\PortableNSIS\NSIS\NSIS.chm
Show=0
